Mailinglist Archive: opensuse (880 mails)

< Previous Next >
[opensuse] Latest texlive update for oS 12.3
  • From: Andrea Turrini <andrea.turrini@xxxxxxxxx>
  • Date: Tue, 6 Aug 2013 08:10:58 +0200
  • Message-id: <CAFaemE8kgAz+6t2cTD+EGCJjv_9_V63vAXvhkvqTcBe-vf8_=A@mail.gmail.com>
Hi all,

I have just noted that the latest official texlive update from the
repo-update for openSUSE 12.3 wants to install 749 upgrades and 348
new packages.

No problem with the upgrades; the problem is about the new packages:
they are all -devel and texlive-*-doc packages.

In particular, the -devel packages are required by freeglut-devel that
is required by texlive-asymptote.

Now, the questions are:
- is it correct that texlive-asymptote requires freeglut-devel?
- how can I prevent the installation of all -doc packages? I do not
need them and it is not feasible to add a lock for each of them (242
packages)

Best,
Andrea
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups